html {
  font-family: sans-serif;
  color: #4b5f65;
 /* background: #f5f7fa;*/
}

body { overflow-x:hidden}

nav { width: 100%; }

.nav_wrapper {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  transition: top .5s ease-out;
  background: #2f3b3f;
}

.scroll { top: -90px; }

.no-scroll {
  top: 0;
  z-index: 9999;
}

.btn {
  padding: 10px 1%;
  margin: 5px;
  color: #fff;
  text-decoration: none;
  font-family: sans-serif;
  transition: all 0.1s ease;
}

.btn:hover { transition: all 0.1s ease; }

main {
  max-width: 800px;
  margin: 0 auto;
}

main p {  1.2em;
}

.menu-link { display: none; }

.spinner-master input[type=checkbox] { display: none; }

.menu {
  width: 100%;
  height: auto;
/*  background: #2f3b3f;
  transition: all 0.3s ease;*/
margin-top: 35px;
}

.menu ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
  position: relative;
  display: inline-block;
}

.menu > li > ul.sub_menu {
  min-width: 10em;
  padding: 4px 0;
  background-color: #f4f4f4;
  border: 1px solid #fff;
}

.menu ul li { padding: 0px; }

.menu > ul > li { display: inline-block; }

.menu ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 14px;
}

.menu ul li a:hover {
  background: #3498DB;
  color: #fff;
}

.menu ul li.hover > a {
  background: #efa666;
  color: #fff;
}

/*.menu ul li > a { padding: 15px; }*/


.menu ul li > a {
background: #3498db   none repeat scroll 0 0;
border-radius: 22px;
height: 100px;
margin-right: 65px;
padding: 15px;
width: 90px;
}

.menu ul ul {
  display: none;
  position: absolute;
  top: 100%;
  min-width: 160px;
  background: #39484d;
}

.menu ul li:hover > ul { display: block; }

.menu ul ul > li { position: relative; }

.menu ul ul > li a {
  padding: 10px 15px;
  height: auto;
  background: #39484d;
}

.menu ul ul > li a:hover {
  background: #efa666;
  color: #fff;
}

.menu ul ul ul {
  position: absolute;
  left: 100%;
  top: 0;
}



 @media all and (max-width: 768px) {

.example-header .container { width: 100%; }

.spinner-master * {
  transition: all 0.3s;
  box-sizing: border-box;
}

.spinner-master {
  position: relative;
 /* margin: 15px;*/
  height: 30px;
  width: 30px;
  float: left;
 margin-top: 10px;
}

.spinner-master label {
  cursor: pointer;
  position: absolute;
  z-index: 99;
  height: 100%;
  width: 90%;
  top: 5px;
  left: 0;
}

.spinner-master .spinner {
  position: absolute;
  height: 4px;
  width: 100%;
  padding: 0;
  background-color: #fff;
}

.spinner-master .diagonal.part-1 {
  position: relative;
  float: left;
}

.spinner-master .horizontal {
  position: relative;
  float: left;
  margin-top: 4px;
}

.spinner-master .diagonal.part-2 {
  position: relative;
  float: left;
  margin-top: 4px;
}

.spinner-master input[type=checkbox]:checked ~ .spinner-spin > .horizontal { opacity: 0; }

.spinner-master input[type=checkbox]:checked ~ .spinner-spin > .diagonal.part-1 {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  margin-top: 10px;
}

.spinner-master input[type=checkbox]:checked ~ .spinner-spin > .diagonal.part-2 {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  margin-top: -12px;
}

a.menu-link {
  display: block;
  color: #fff;
  float: left;
  text-decoration: none;
  padding: 10px 16px;
  font-size: 1.5em;
}

a.menu-link:hover { color: #efa666; }

a.menu-link:after {
  content: "\2630";
  font-weight: normal;
}

a.menu-link.active:after { content: "\2715"; }

.menu {
  clear: both;
  min-width: inherit;
  float: none;
}

.menu,
.menu > ul ul {
  overflow: hidden;
  max-height: 0;
  background-color: #39484d;
}

.menu > li > ul.sub-menu {
  padding: 0px;
  border: none;
}

.menu.active,
.menu > ul ul.active { max-height: 55em; }

.menu ul { display: inline; }

.menu li,
.menu > ul > li { display: block; }

.menu > ul > li:last-of-type a { border: none; }

.menu li a {
  color: #fff;
  display: block;
  padding: 0.8em;
  position: relative;
}

.menu li.has-submenu > a:after {
  content: '+';
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  font-size: 1.5em;
  padding: 0.55em 0.5em;
}

.menu li.has-submenu > a.active:after { content: "-"; }

.menu ul ul > li a {
  background-color: #39484d;
  padding: 10px 18px 10px 30px;
}

.menu ul li a:hover {
  background: #3498DB;
  color: #fff;
}

.menu ul li.hover > a {
  background: #4b5f65;
  color: #fff;
}

.menu ul ul,
.menu ul ul ul {
  display: inherit;
  position: relative;
  left: auto;
  top: auto;
  border: none;
}

}

@media only screen and (min-device-width : 360px) and (max-device-width : 640px) {

.menu ul li a {
    background: #3498db none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 14px;
    text-decoration: none;
    z-index: 1;

}

.menu {
    margin-top: 0px !important;

}
.menu ul li > a {
    border-bottom: 1px solid floralwhite;
    padding: 15px;
}
.menu ul li > a {
    background: #3498db none repeat scroll 0 0 !important;
}
.text-center {
    color: floralwhite;
    text-align: left;
}
.menu ul li > a{

}
.menu ul li > a {

    background: #3498DB none repeat scroll 0 0;
    padding: 15px;
    width: 100%;
border-radius:1px !important;
margin-right:95px;
height:45px !important;

}

}

@media only screen and (min-device-width : 320px) and (max-device-width : 359px) {

.menu, .menu > ul ul {
    background-color: none !important;
}
.subnavbar {
    background: none !important;
    height: none !important;
    margin-bottom: none !important;

}
#menuicons {
    display: none;

}
.menu {
    height: auto;
    margin-top: 0;
}
.menu ul li > a {
    background: #3498db none repeat scroll 0 0;
    height: 44px;
    margin-right: 58px;
    padding: 15px;
    width: 100%;
    z-index: 1;
border-bottom: 1px solid !important;
border-radius: 0 !important;
}



.subnavbar {

    height: 0;
}
.text-center {
    color: floralwhite;
    margin-top: -25px;
    text-align: left;
}
}
